{
	"coldPeaksZone.bounseal_0x00": { "File": "bounseal.bmp", "Rect": "8,8,31,41", "Center": "16,22" },
	"coldPeaksZone.bounseal_0x01": { "File": "bounseal.bmp", "Rect": "55,8,31,41", "Center": "16,22" },
	"coldPeaksZone.bounseal_0x02": { "File": "bounseal.bmp", "Rect": "102,8,31,56", "Center": "16,37" },
	"coldPeaksZone.bounseal_0x03": { "File": "bounseal.bmp", "Rect": "149,8,31,56", "Center": "16,37" },

	"coldPeaksZone.bounseal_glasses_0x00": { "File": "bounseal.bmp", "Rect": "196,8,31,41", "Center": "16,22" },
	"coldPeaksZone.bounseal_glasses_0x01": { "File": "bounseal.bmp", "Rect": "243,8,31,41", "Center": "16,22" },
	"coldPeaksZone.bounseal_glasses_0x02": { "File": "bounseal.bmp", "Rect": "290,8,31,56", "Center": "16,37" },
	"coldPeaksZone.bounseal_glasses_0x03": { "File": "bounseal.bmp", "Rect": "337,8,31,56", "Center": "16,37" },
}
